<?php
$dalTablecmed_ugmembers = array();
$dalTablecmed_ugmembers["UserName"] = array("type"=>200,"varname"=>"UserName", "name" => "UserName");
$dalTablecmed_ugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
	$dalTablecmed_ugmembers["UserName"]["key"]=true;
	$dalTablecmed_ugmembers["GroupID"]["key"]=true;

$dal_info["cmed_db_at_localhost__cmed_ugmembers"] = &$dalTablecmed_ugmembers;
?>